## tilburgutube-theme 1.0

=== debian/changelog ===
tilburgutube-theme (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 28 Aug 2013 12:51:22 +0200
