=== debian/control ===
Source: tilburgutube-theme
Section: net
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.3

Package: tilburgutube-theme
Architecture: all
Depends: drupal7
Description: Drupal 7 theme voor TilburgUtube
 Drupel 7 / Mediamosa Sitebuilder theme speciaal voor TiU gemaakt.
 Ooit als zipje over de muur gegooid. Waarschijnlijk is LIS nu de beheerder.
