=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 38526M 2013-01-25 14:01:18Z (local) $
# $URL: https://svn.uvt.nl/its-id/trunk/package/libjs-jwplayer/debian/rules $

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9
