## tilburgutube-theme 3.2

=== debian/changelog ===
tilburgutube-theme (3.2-1) stable; urgency=low

  * Use upstream sources.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 02 Sep 2013 11:04:59 +0200
