=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: tilburgutube-theme
 Architecture: all
-Depends: drupal7
+Depends: drupal7, drupal7-adaptivetheme
 Description: Drupal 7 theme voor TilburgUtube
  Drupel 7 / Mediamosa Sitebuilder theme speciaal voor TiU gemaakt.
  Ooit als zipje over de muur gegooid. Waarschijnlijk is LIS nu de beheerder.
