=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,12 @@
 
 override_dh_builddeb:
 	exec dh_builddeb -- -Zxz -z9
+
+get-orig-source:
+	rm -rf orig-source
+	mkdir orig-source
+	curl -o orig-source/tilburgutube-theme_3.2.orig.tar.gz https://www.non-gnu.uvt.nl/pub/mediamosa/mediamosa-uvt-theme-3.2.tar.gz
+	gunzip orig-source/tilburgutube-theme_3.2.orig.tar.gz
+	xz --best orig-source/tilburgutube-theme_3.2.orig.tar
+	mv orig-source/* ..
+	rm -rf orig-source
